@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&family=Ubuntu:wght@400;500;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}

@-webkit-keyframes glow
{
  from
  {
    text-shadow: 0 0 30px red 
  }
  
  to
  {
    text-shadow: 0 0 30px rgb(236, 135, 231)
  }
}

.max-width
{
max-width: 1300px;
padding: 0 80px;
margin: auto;
}

.navbar
{
    position: fixed;
    width: 100%;
    padding: 30px 0;
    font-family: 'Ubuntu','san-serif';
    transition: all 0.3s ease;
}

.navbar .max-width
{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.navbar .logo a
{
    color: grey;
    font-size: 30px;
    font-weight: 600;
}


.navbar .logo a span
{
    color:grey;
}

.navbar .logo a span:hover
{
    color:red;
}

.navbar .menu li
{
    list-style: none;
    display: inline-block;
    margin-right: auto;
}


.navbar .menu li a
{
    color: grey;
    font-size: 20px;
    font-weight: 500;
    margin-left: 25px;
    transition: 0.3s ease;
}

.navbar .menu li a:hover
{
    color:red;
}


.Home
{
    display: flex;
   background-color: rgba(0, 0, 0, 0.932);
    height: 100vh;
    color:grey;
    min-height: 500px;
    font-family: 'Ubuntu','san-serif';
    text-align: justify;
}
.Home .max-width
{
    margin: auto 0 auto 10px;
    margin-top: 20%;
}

.Home .home-content .text1
{
font-size: 27px;
}

.Home .home-content .text2
{
font-size: 65px;
color:white;
font-weight: 600;
margin-left: -3px;
}
.Home .home-content .text2:hover
{
  color: red;
}

.Home .home-content .text3
{
  font-size: 20px;
  color: grey;
  margin: 5px 0;
}


.Home .home-content .text3 span
{
  
font-size: 30px;
margin: 5px 0;
color:red;
text-align: center;
animation: glow 0.8s ease-in-out infinite alternate;
}
.Home .home-content .text3 span:hover
{
 color: white;
}



ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
  }
  
  li 
  {
    float: left;
  }
  
  li a, .dropbtn 
  {
    display: inline-block;
    color: gray;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
  }
  
  li.dropdown 
  {
    display: none;
  }
  
  .dropdown-content 
  {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
  }
  
  .dropdown-content a 
  {
    color: white;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    background: black;
  }
  
  .dropdown-content a:hover {background-color: gray}
  
  .dropdown:hover .dropdown-content 
  {
    display: block;
  }
  .arrow {
    border: solid;
    color:white;
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
  }

  .down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    animation: glow 0.5s ease-in-out infinite alternate;
  }
  p
  {
      font-size: 30px;
      color:white;
      text-align: center;
      background-color: rgba(0, 0, 0, 0.932);
      animation: glow 0.8s ease-in-out infinite alternate;
  }

  p:hover
  {
   color:  red;
  }

 /*about section*/

 .About
{
    display: flex;
    background: rgba(0, 0, 0, 0.932);
    height: 100vh;
    color: white;
    min-height: 500px;
    font-family: 'Ubuntu','san-serif';
    text-align: center;
}

.Skills
{
    display: flex;
    background: rgba(0, 0, 0, 0.932);
    height: 100vh;
    color: white;
    min-height: 500px;
    font-family: 'Ubuntu','san-serif';
    text-align: center;
}

  @media(max-width: 980px)
  {
    li.dropdown
    {   
        display: block;
        z-index: 999;
    }
    .max-width
        {
        padding: 0 50px;
        }

    .navbar .menu
    {
        position: fixed;
        height: 100vh;
        width: 100%;
        left: -100%;
        top: 0;
        background: black;
        text-align: center;
        padding-top: 80px;
    }


    .navbar .menu li
    {
        display: block;
    }
    .navbar .menu li a
    {
        display: inline-block;
        margin: 20px;
        font-size: 25px;
    }
  }